@charset "utf-8";
/* CSS Document */
html{ height:100%; }
body{ height:100%; font-family: Calibri, Verdana; margin:0; padding:0; background-color:#f4f1ee; font-size:14px; overflow-x:hidden!important;}

a:link,a:active,a:visited { text-decoration:none; color:#6e5444 }
a:hover{ text-decoration:underline; }

#col_sx{width:210px; background-color:#FFF; position:fixed;}
#col_sx_ie8{width:210px; background-color:#FFF; height:100%; position:absolute;}

#col_sx_responsive{width:100%; background-color:#FFF; z-index:10}
.villa_cicogna_1_responsive{ margin:0 auto; text-align:center;}
.villa_cicogna_0_responsive{ float:left; width:30%;}
.villa_cicogna_3_responsive{ float:right; width:70%;}
.villa_cicogna_5_responsive{padding-top:0;}
.villa_cicogna_7_responsive{ width:100%!important;}
.villa_cicogna_8_responsive{ width:100%!important;}
.villa_cicogna_9_responsive{ width:100%!important;}
.villa_cicogna_10_responsive{ width:100%!important;}

.ps-document-overlay { z-index:50000!important;}
.ps-carousel { z-index:50001!important;}
.ps-uilayer { z-index:50001!important;}
.ps-toolbar { z-index:50001!important;}
.ps-caption { z-index:50001!important;}


.logo_unipol{bottom: 22px;
    position: relative;
    right: -40px;
    z-index: 10;}

.logo_unipol > img{width: 80px;}

#col_sx_mobile{width:100%; background-color:#FFF; z-index:10}
.villa_cicogna_1_mobile{ margin:0 auto; text-align:center;}
.villa_cicogna_0_mobile{ float:left; width:30%;}
.villa_cicogna_3_mobile{ float:right; width:70%;}
.villa_cicogna_5_mobile{padding-top:0;}
.villa_cicogna_7_mobile{ width:100%!important;}
.villa_cicogna_8_mobile{ width:100%!important;}
.villa_cicogna_9_mobile{ width:100%!important;}
.villa_cicogna_10_mobile{ width:100%!important;}

.img_secondarie_responsive{width:100%; height:200px; margin:0; padding:0; position:relative}
.img_secondarie_mobile{width:100%; height:200px; margin:0; padding:0; position:relative}

.img0_responsive{width:100%; height:300px; margin:0; padding:0;}
.img0_mobile{width:100%; height:300px; margin:0; padding:0;}


.cp { cursor:pointer; }
#col_dx{width:100%}
#col_dx_ie8{width:982px}

.img0{width:100%; height:550px; margin:0; padding:0;}
.img_secondarie{width:25%; height:200px; margin:0; padding:0; float:left; position:relative}
.img_secondarie_ie8{width:192px; height:200px; margin:0; padding:0; float:left; position:relative}

.img_secondarie_container{position:absolute; left:0; bottom:0; height:40px; background-color:#eaba2a; padding-right:20px;}

.villa_cicogna_1{background-image:url(../images/logo.png); width:167px; height:220px; position:absolute; left:22px; top:5px;}
.villa_cicogna_2{width:137px; height:62px; position:relative; margin-top:25px;}
.villa_cicogna_3{padding-top:240px; padding-left:30px; text-align:left;}
.villa_cicogna_5{margin-left:210px;}


.villa_cicogna_6_web{background-color:#eaba2a; height:40px; width:100%}
.villa_cicogna_6_responsive{background-color:#eaba2a; height:40px; width:100%}
.villa_cicogna_6_mobile{background-color:#eaba2a; height:30px; width:100%}

.villa_cicogna_7{float:left; width:49%;}
.villa_cicogna_7_ie8{float:left; width:360px;}
.villa_cicogna_8{float: right; width:49%;}
.villa_cicogna_8_ie8{float:right; width:360px;}


.villa_cicogna_9{float: left;}
.villa_cicogna_10{float: right; width:29%;}
.villa_cicogna_10_ie8{float: right; width:250px;}


.titolo_news_web{font-weight:normal; font-size:30px; color:#6e5444; line-height:40px; text-transform:uppercase; margin:0; padding:0; border-bottom:1px solid #6e5444; margin-bottom:10px;}
.titolo_news_responsive{font-weight:normal; font-size:30px; color:#6e5444; line-height:40px; text-transform:uppercase; margin:0; padding:0; border-bottom:1px solid #6e5444; margin-bottom:10px;}
.titolo_news_mobile{font-weight:normal; font-size:20px; color:#6e5444; line-height:40px; text-transform:uppercase; margin:0; padding:0; border-bottom:1px solid #6e5444; margin-bottom:10px;}

.logo_web{}
.logo_responsive{height:100px}
.logo_mobile{height:100px}

.cb{ clear:both}

.testo_pagine_web, .testo_pagine_web * {font-family: Calibri, Verdana; font-size:14px; line-height:20px;}
.testo_pagine_responsive, .testo_pagine_responsive *{font-family: Calibri, Verdana; font-size:14px; line-height:20px;}
.testo_pagine_mobile, .testo_pagine_mobile *{font-family: Calibri, Verdana; font-size:12px; line-height:18px;}


.testo_web{font-family: Calibri, Verdana; font-size:14px;}
.testo_responsive{font-family: Calibri, Verdana; font-size:14px;}
.testo_mobile, .testo_mobile *{font-family: Calibri, Verdana; font-size:14px;}



.villa_cicogna_h3{font-weight:normal; font-size:12px; color:#87888a; text-transform:uppercase; margin:0; padding:0; position:absolute; top:8px; left:10px;}

.villa_cicogna_h2_web{font-weight:normal; font-size:16px; color:#6e5444; text-indent:20px; line-height:40px; text-transform:uppercase; margin:0; padding:0;}
.villa_cicogna_h2_responsive{font-weight:normal; font-size:16px; color:#6e5444; text-indent:20px; line-height:40px; text-transform:uppercase; margin:0; padding:0;}
.villa_cicogna_h2_mobile{font-weight:normal; font-size:14px; color:#6e5444; text-indent:20px; line-height:30px; text-transform:uppercase; margin:0; padding:0;}



.p10{padding:10px}
.m20_0{margin:20px 0;}

.p20_web{padding:20px}
.p20_responsive{padding:20px}
.p20_mobile{padding:20px}

.p80{padding:20px 40px}
.p80_responsive{padding: 20px}
.p80_mobile{padding: 20px 20px 0 20px}


p20_0{padding:20px 0;}
.mt10{margin-top:10px;}
.fr{float: right;}

.responsive{display:none}



.menu_top { padding:0; margin:0; list-style-type:none; text-align:center; width:150px;}
.menu_top li { padding:0; margin:0; list-style-type:none; line-height:40px; border-bottom:1px solid #6e5444; text-transform:uppercase;}
.menu_top li:last-child { border-bottom:0;}
.menu_top li a:link, .menu_top li a:visited, .menu_top li a:active {  color:#b6a9a1;  text-decoration:none}
.menu_top li a:hover { color:#b6a9a1; text-decoration:none}
.menu_top li a.sel:link, .menu_top li a.sel:visited, .menu_top li a.sel:active { color:#6e5444; text-decoration:none}
.menu_top li a.sel:hover { color:#6e5444; text-decoration:none }

.menu_top_responsive { padding:0; margin:0; list-style-type:none; margin:0 auto; text-align:left;}
.menu_top_responsive:before, .menu_top_responsive:after { content: ""; display: table; line-height: 0;}
.menu_top_responsive:after { clear: both;}
.menu_top_responsive li { padding:0; margin:0; list-style-type:none; line-height:16px; text-transform:uppercase; float:left; width:49%; margin-bottom:5px; margin-right:1%}
.menu_top_responsive li a:link, .menu_top_responsive li a:visited, .menu_top_responsive li a:active {  color:#6e5444; padding:3px 0; display:block; background-color:#f7f4ef; text-indent:20px; }
.menu_top_responsive li a:hover { color:#6e5444; text-decoration:none}
.menu_top_responsive li a.sel:link, .menu_top_responsive li a.sel:visited, .menu_top_responsive li a.sel:active { color:#6e5444;}
.menu_top_responsive li a.sel:hover { color:#6e5444; }

.menu_top_mobile { padding:0; margin:0; list-style-type:none; margin:0 auto; text-align:left;}
.menu_top_mobile:before, .menu_top_mobile:after { content: ""; display: table; line-height: 0;}
.menu_top_mobile:after { clear: both;}
.menu_top_mobile li { padding:0; margin:0; list-style-type:none; line-height:16px; text-transform:uppercase; float:left; width:49%; margin-bottom:5px; margin-right:1%}
.menu_top_mobile li a:link, .menu_top_mobile li a:visited, .menu_top_mobile li a:active { font-size:9px; color:#6e5444; padding:3px; display:block; background-color:#f7f4ef; }
.menu_top_mobile li a:hover { color:#6e5444; text-decoration:none}
.menu_top_mobile li a.sel:link, .menu_top_mobile li a.sel:visited, .menu_top_mobile li a.sel:active { color:#6e5444;}
.menu_top_mobile li a.sel:hover { color:#6e5444; }


.menu_laterale { padding:0; margin:0; list-style-type:none; margin:0 auto; text-align:center;}
.menu_laterale li { padding:0; margin:0; list-style-type:none; line-height:40px; border-bottom:1px solid #6e5444; text-transform:uppercase;}
.menu_laterale li:last-child { border-bottom:0;}
.menu_laterale li a:link, .menu_laterale li a:visited, .menu_laterale li a:active {  color:#B6A9A1;  text-decoration:none}
.menu_laterale li a:hover { color:#B6A9A1; text-decoration:none}
.menu_laterale li a.sel:link, .menu_laterale li a.sel:visited, .menu_laterale li a.sel:active { color:#6e5444;  text-decoration:none}
.menu_laterale li a.sel:hover { color:#6e5444;  text-decoration:none }

.menu_laterale_responsive { padding:0; margin:0; list-style-type:none; margin:0 auto; text-align:left;}
.menu_laterale_responsive:before, .menu_laterale_responsive:after { content: ""; display: table; line-height: 0;}
.menu_laterale_responsive:after { clear: both;}
.menu_laterale_responsive li { padding:0; margin:0; list-style-type:none; line-height:18px; text-transform:uppercase; float:left; width:49%; margin-bottom:5px; margin-right:1%}
.menu_laterale_responsive li a:link, .menu_laterale_responsive li a:visited, .menu_laterale_responsive li a:active {  color:#6e5444; padding:5px; display:block; background-color:#f7f4ef; text-indent:20px; }
.menu_laterale_responsive li a:hover { color:#6e5444; text-decoration:none}
.menu_laterale_responsive li a.sel:link, .menu_laterale_responsive li a.sel:visited, .menu_laterale_responsive li a.sel:active { color:#6e5444;}
.menu_laterale_responsive li a.sel:hover { color:#6e5444; }

.menu_laterale_mobile { padding:0; margin:0; list-style-type:none; margin:0 auto; text-align:left;}
.menu_laterale_mobile:before, .menu_laterale_mobile:after { content: ""; display: table; line-height: 0;}
.menu_laterale_mobile:after { clear: both;}
.menu_laterale_mobile li { padding:0; margin:0; list-style-type:none; line-height:18px; text-transform:uppercase; float:left; width:49%; margin-bottom:5px; margin-right:1%}
.menu_laterale_mobile li a:link, .menu_laterale_mobile li a:visited, .menu_laterale_mobile li a:active { font-size:9px; color:#6e5444; padding:5px; display:block; background-color:#f7f4ef; }
.menu_laterale_mobile li a:hover { color:#6e5444; text-decoration:none}
.menu_laterale_mobile li a.sel:link, .menu_laterale_mobile li a.sel:visited, .menu_laterale_mobile li a.sel:active { color:#6e5444;}
.menu_laterale_mobile li a.sel:hover { color:#6e5444; }








a.continua_web:link, a.continua_web:visited, a.continua_web:active { line-height:30px; background-color:#6e5444; color:#fff; padding:5px 10px;}
a.continua_web:hover { background-color:#a49388; color:#fff; text-decoration:none; }

a.continua_responsive:link, a.continua_responsive:visited, a.continua_responsive:active { line-height:30px; background-color:#6e5444; color:#fff; padding:5px 10px;}
a.continua_responsive:hover { background-color:#6e5444; color:#fff; text-decoration:none; }

a.continua_mobile:link, a.continua_mobile:visited, a.continua_mobile:active { line-height:30px; background-color:#6e5444; color:#fff; padding:5px 10px;}
a.continua_mobile:hover { background-color:#6e5444; color:#fff; text-decoration:none; }


.row-fluid:before, .row-fluid:after { content: ""; display: table; line-height: 0;}
.row-fluid:after { clear: both;}